@charset "utf-8";
/* CSS Document */

/*Basic Structures Sections*/
html{
        font-size: 100%;
}

body{
        font-size: 1rem;
        margin: 0px;
        padding: 0px;
        background-image: url("../images/italy.jpeg");
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: 100% 100%;
}

#pagewrapper{
        margin-left: auto;
        margin-right: auto;
        margin-top: 0px;
        margin-bottom: 0px;
        width: 960px;
        background-color: #ffffff;
}

.logoDiv{
    margin-top: 10px;
}

.toplink{
    font-size: 48px;
}

.center{
        margin-left: auto;
        margin-right: auto;
        text-align: center;
}

header{
        margin: 0;
        padding: 0;
}

footer{
    width: 940px;
    text-align: center;
    font-size: 80%;
    line-height: 2rem;
}

.footlist ul li{
    list-style-type: none;
}

/*Navigation Section*/
nav{
    font-size: 1.3rem;
    margin-top: 65px;
}

nav ul{
    text-decoration: none;
}

nav ul li{
    display: inline-block;
    text-decoration: none;
    width: 120px;
    background-color: white;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}

a:link{
    text-decoration: none;
    color: green;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
}

a:visited{
    text-decoration: none;
    color: green;
    font-family: 'Open Sans', sans-serif;
}

a:hover{
    text-decoration: none;
    color: red;
    font-weight: 600;
    font-family: 'Bauhaus 93', 'Open Sans', sans-serif;
    font-size: 1.2rem;
}

a:active{
    text-decoration: none;
    color: red;
    font-weight: 600;
    font-family: 'Bauhaus 93', 'Open Sans', sans-serif;
    font-size: 1.2rem;
}

a:focus{
    text-decoration: none;
    color: red;
    font-weight: 600;
    font-family: 'Bauhaus 93', 'Open Sans', sans-serif;
    font-size: 1.2rem;
}

.toplink a:hover{
    text-decoration: none;
    color: red;
    font-weight: 600;
    font-family: 'Bauhaus 93', 'Open Sans', sans-serif;
    font-size: 4rem;
}

.toplink a:active{
    text-decoration: none;
    color: red;
    font-weight: 600;
    font-family: 'Bauhaus 93', 'Open Sans', sans-serif;
    font-size: 4rem;
}

.toplink a:focus{
    text-decoration: none;
    color: red;
    font-weight: 600;
    font-family: 'Bauhaus 93', 'Open Sans', sans-serif;
    font-size: 4rem;
}

/*Subnav Section*/
.subnav{
    font-size: 18px;
    font-weight: 400;
    display: inline;
    width: 300px;
}

.subnav ul{
    text-decoration: none;
    text-align: center;
}

.subnav ul li{
    display: inline-block;
    width: 100px;
    text-decoration: none;
    text-align: center;
    font-family: 'Julius Sans One', sans-serif;
}

/*Div Section*/
.span01, .span02, .span2point6, .span03, .span3point5, .span04, .span05, .span06, .span07, .span08, .span10, .span11, .span12
{
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.first-child{
    margin-left: 0px;
}

.last-child{
    margin-right: 0px;
}

.span01{
    width: 60px;
    background-color: red;
}

.span02{
    width: 140px;
    background-color: darkred;
    text-align: center;
}

.span2point5{
    margin: 0 10px;
    padding: 2px;
    height: 100%;
    width: auto;
    background-image: url("../images/flagFragment.jpeg");
    text-align: center;
    position: relative;
    right: 0px;
}

.span03{
    margin: 0px;
    width: 220px;
    background-color: white;
}

.span3point5{
    width: 280px;
    margin-top: 33px;
    color: white;
    text-align: center;
    font-size: 80%;
}

.span04{
    width: 300px;
    background-color: brown;
}

.span05{
    width: 380px;
    background-color: silver;
}

.span06{
    width: 460px;
    background-color: red;
}

.span07{
    width: 540px;
    background-color: teal;
}

.span08{
    width: 620px;
    background-color: green;
}

.span09{
    float: left;
    width: 720px;
    height: 157px;
    background-image: url("../images/flag.jpg");
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.span09f{
    float: left;
    width: 720px;
    height: 157px;
    background-image: url("../images/flag.jpg");
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 35px;
    margin-left: 10px;
}

.span10{
    width: 780px;
    background-color: black;
}

.span11{
    width: 860px;
    background-color: lightgray;
}

.span12{
    width: 940px;
    background-image: url("../images/flag.jpg");
    margin-bottom: 0px;
    margin-left: 10px;
}

.span12green{
    width: 940px;
    background-image: url("../images/bigflag.jpeg");
    margin-left: 10px;
    padding-top: 10px;
}

.span12green2{
    width: 940px;
    background-image: url("../images/bigflag.jpeg");
    margin-left: 0px;
    padding-top: 0px;
}

.span12gray{
        width: 920px;
        background-color: #bfbfbf;
        text-align: center;
        font-size: 115%;
        margin-top: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

.span8ltgray{
        width: 620px;
        background-color: #e6e6e6;
        text-align: center;
        font-size: 115%;
        margin-top: 10px;
    }


.reset{
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0px;
}

.signBanner{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  padding: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 20px;
  margin-left: 0;
}

/*Headings & Text Section*/
h1{
    font-family: 'Viner Hand ITC', 'Open Sans', sans-serif;
    font-size: 50px;
    letter-spacing: .03rem;
    font-weight: 700;
    color: darkslategray;
    text-shadow: 5px 5px 10px #111111;
    background-color: white;
    width: 940px;
    float: right;
    text-align: center;
    margin: 0;
    padding: 0;
}

h3{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 26px;
    color: #0c164f;
    text-align: left;
    margin: 0px;
}

h4{
    font-family: 'Viner Hand ITC', 'Open Sans', sans-serif;
    font-size: 25px;
    font-weight: 700;
    color: darkslategray;
    text-shadow: 5px 5px 10px #111111;
    background-color: white;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: .03rem;
    margin-top: 0px;
    margin-bottom: 0px;

}

h5{
    font-family: 'Viner Hand ITC', 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: darkslategray;
    text-shadow: 5px 5px 10px #111111;
    background-color: white;
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
    letter-spacing: .03rem;
    margin-top: 0px;
    margin-bottom: 0px;
}

h6{
    font-family: 'Viner Hand ITC', 'Open Sans', sans-serif;
    font-size: 17px;
    font-weight: 700;
    color: darkslategray;
    text-shadow: 5px 5px 10px #111111;
    background-color: white;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
    letter-spacing: .03rem;
    margin-top: 0px;
    margin-bottom: 0px;
}

#storyboard{
    background-color: #eadbc8;
}

#storyboard h1{
    font-family: 'Viner Hand ITC', 'Open Sans', sans-serif;
    background-image: url("../images/bigflag.jpeg");
    font-size: 30px;
    font-weight: 700;
    color: #000000;
    text-shadow: 2px 2px #ffffff;
    width: 930px;
    letter-spacing: .03rem;
    margin-bottom: 20px;
}

#storyboard h6{
    font-family: 'Viner Hand ITC', 'Open Sans', sans-serif;
    background-color: #eadbc8;
    font-size: 22px;
    font-weight: 700;
    color: #000000;
    text-shadow: 2px 2px #ffffff;
    width: 940px;
    letter-spacing: .03rem;
}

p{
    color: black;
    font-family: 'Times New Roman', 'Open Sans', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    padding: 5px;
    text-align: left;
    line-height: .95rem;
    letter-spacing: .1em;
}

p#signHours{
    color: white;
    text-shadow: 1px 1px black;
    font-family: 'Times New Roman', 'Open Sans', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    padding: 0;
    text-align: center;
    line-height: .95rem;
    letter-spacing: .1em;
}

p#signLocation{
    color: darkslategray;
    font-family: 'Times New Roman', 'Open Sans', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    padding: 5px;
    text-align: center;
    line-height: .95rem;
    letter-spacing: .1em;
}

iframe{
    margin-left: 0px;
}

img#mainpic{
    border: 2px solid white;
}

img.thumbs{
    background-image: url("../images/bigflag.jpeg");
    margin: 10px;
    border: 2px solid white;
}

figcaption{
    text-align: right;
    color: black;
    text-shadow: 2px 2px white;
    font-weight: 700;
    font-size: 20px;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    padding-top: 5px;
    padding-bottom: 0px;
    margin: 0px;
}

figcaption.productthumb{
    text-align: center;
    color: black;
    text-shadow: 2px 2px white;
    font-weight: 700;
    font-size: 80%;
    font-family: 'Open Sans', sans-serif;
    padding-top: 0px;
    padding-bottom: 0px;
    margin: 0px;
}

/*Product Information Sytles*/
.menu {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin: auto;
  padding: 0;
}

.gallery {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin: 0;
  padding: 0;
}

.products{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  margin: 0px;
}

.productdesc{
    font-family: 'Open Sans', sans-serif;
    padding: 20px;
    margin: 0px;
    text-indent: 22px;
    font-weight: 700;
    list-style-position: inside;
}

.productname{
    text-align: right;
    color: black;
    text-shadow: 2px 2px white;
    font-weight: 700;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    padding-top: 5px;
    padding-bottom: 0px;
    margin: 0px;
    text-decoration: underline;
    letter-spacing: .2rem;
}

.productinfo ul{
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    text-align: left;
}

.productinfo li{
    list-style: circle;
    list-style-position: outside;
    font-family: 'Times New Roman', 'Open Sans', sans-serif;
    font-size: 14px;
    margin-left: 33px;
    padding: 4px;
    text-align: left;
}

/*Banner Section*/
#adBanner{
    border-radius: 800px;
    margin-top: 20px;
    margin-left: 20px;
}

#bannerCaption{
    text-align: center;
    color: black;
    text-shadow: 2px 2px white;
    font-weight: 700;
    font-size: 100%;
    font-family: 'Open Sans', sans-serif;
}

#adBannerToo{
    border-radius: 800px;
    margin-top: 20px;
    margin-left: 20px;
}

#bannerCaptionToo{
    text-align: center;
    color: black;
    text-shadow: 2px 2px white;
    font-weight: 700;
    font-size: 100%;
    font-family: 'Open Sans', sans-serif;
}

/*Form Section*/
h2.darkgreen{
    background-color: darkgreen;
    color: #fff;
    text-indent: 77px;
    width: 920px;
}

fieldset{
    font-family: 'Open Sans', sans-serif;
    border: none;
    border-radius: 2px;
    margin-bottom: 12px;
    overflow: hidden;
    padding: 0 10px;
}

.cust_info li{
    border-bottom: 1px solid #efefef;
    margin: 10px;
    padding-bottom: 10px;
    width: 840px;
}

.cust_info label{
    margin-left: 0px;
}

div{
    margin: 10px;
    padding-bottom: 10px;
}

.title{
    float: left;
    text-align: left;
    padding-right: 10px;
    width: 840px;
}

.form{
    background-color: #fff;
    list-style: none;
    padding: 12px;
    margin: 0.5em 0;
}

label {
    display: inline-block;
    padding: 3px 6px;
    text-align: left;
    width: 300px;
    vertical-align: top;
    margin-left: 100px;
}

input, select, button {
    font: inherit;
}

.small{
    width: 75px;
}

.medium{
    width: 150px;
}

.large{
    width: 250px;
}

textarea{
    font: inherit;
    width: 620px;
}

.instructions{
    font-size: 75%;
    padding-left: 167px;
    font-style: italics;
}

.create_profile{
    background-color: #0B5586;
    border: none;
    border-radius: 4px;
    box-shadow: 2px 2px 2px #333;
    width: 150px;
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    margin: 12px;
    padding: 8px;
    float: right;
}

.radios{
    background: none;
    display: inline;
    margin-left: 350px;
    margin-right: auto;
    padding: 0;
}

.radios ul{
    border: none;
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}
.radios li{
    margin: 0;
    display: inline-block;
}

.radios label{
    margin-right: 0px;
    width: auto;
}

.radios input{
    margin-top: 3px;
}

.checkboxes label{
    text-align: left;
    width: 475px;
}

button * {
    vertical-align: middle;
}

.buttonclass{
    float: right;
}

.prefer{
    width: 50px;
    margin: 0px;
    padding: 0px;
}

#authorization_yes{
    margin-left: 30px;
    padding-bottom: 10px;
    width: auto;

}

#authorization_no{
    margin-left: 30px;
    padding-bottom: 10px;
    width: auto;

}

.decorations label{
    width: 350px;
}